/* 12412533 JLC wabbey 12363818 */
.staff-listing .staff .photo { height: 210px; overflow: hidden; border: solid 5px var(--color-neutral-800); }
.staff-listing .staff .photo a { padding: 0px; }

.alias-about-default .text-primary {color: black !important;}
.alias-about-default .ddc-content.contact-info .tels.two-line-phone .value {color: black !important;}